@import url("layout.css");@import url("page.css");
*{margin:0;padding:0;}
body{font-size: 12px;font-family:inherit;background-image:url(http://sanwenzx.com/images/ddbg.jpg)
}

img{border:none;}
a{color:#003399;text-decoration:none;}
a:hover{color:#F33;text-decoration:underline;}
ul{list-style:none;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
.center{margin:0 auto;}
.w960{width:960px;position:relative;}
.mt1{margin-top:8px;}
.mt2{margin-top:16px;}
.clear{overflow:hidden;}.fs-12{font-size:12px;}.fc-f60{color:#F60;}.fc-f90{color:#F90;}.ipt-txt{line-height:15px;font-size:12px;margin-right:2px;border-color:#666 #BBB #BBB #666;border-style:solid;border-width:1px;padding:4px 5px;}.btn-1{width:56px;height:23px;border:none;background:url(../images/btn-bg1.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#369;}.btn-2{width:70px;height:25px;border:none;background:url(../images/btn-bg2.gif) left top no-repeat;line-height:25px;overflow:hidden;color:#444;margin-right:2px;}
.mtop {
	width: 960px;
	height: 20px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699ff;
	clear: both;
	line-height: 20px;
	vertical-align: middle;
	padding: 0px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	color: #999999;
}
.mtop a{
	text-decoration: none;
	color: #999999;
}
.mtop .l {
	padding-left: 10px;
	float: left;
}
.mtop .r {
	padding-right: 10px;
	float: right;
}
.mtop .r li {
	float: left;
	list-style-type: none;
	margin-right: 3px;
	margin-left: 3px;
}
.header{
	width:100%;
	overflow:hidden;
	margin-top: 5px;
}.header a{color:#777;}
.header a:hover{color:#390;text-decoration:none;}
.header .top{clear:both;overflow:hidden;}
.header .logo{
	height: 60px;
	width: 170px;
	margin-left: 5px;
	float: left;
}
.header .title{float:left;padding-left:1px;}
.head-info{float:right; border:1px solid #8EB4CE; width:295px; margin-left:1px;height:55px; background:#ffffff; padding-top:3px;}
.head-info a{text-decoration:none;}
.head-info ul{list-style:none;}
.head-info ul li{float:left; width:145px; line-height:18px; padding-left:2px;}
.banner{float:left;width:468px; margin:0 2px;}
.header .nav{
	overflow:hidden;
	text-align: center;
	width: 960px;
	background-image: url(../images/nav_bg.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	height: 28px;
	margin-top: 3;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header .nav ul{
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.header .nav li{
	float: left;
	list-style-image: none;
	list-style-type: none;
}
.header .nav li a{
	background-image: url(../images/nav_bga.gif);
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
	height: 28px;
	width: 85px;
	background-repeat: no-repeat;
	background-position: left -28px;
	text-align: center;
	display: block;
	font-size: 13px;
}
.header .nav li a:hover{
	background-image: url(../images/nav_bga.gif);
	color: #000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}
.mlan {
	width: 960px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	clear: both;
	margin-bottom: 2px;
	background-image: url(../images/nav_bg2.gif);
	color: #126F8F;
	margin-right: auto;
	margin-left: auto;
	background-position: bottom;
}
.mlan a:link{color: #126F8F;text-decoration: none;}
.mlan a:active{color: #126F8F;text-decoration: none;}
.mlan a:visited{color: #126F8F;text-decoration: none;}
.mlan a:hover{color: #126F8F;text-decoration: underline;}
.header .search{
	height:40px;
	background:url(../images/search-bg.png) repeat-x;
	clear:both;
	margin-right: auto;
	margin-left: auto;
}.header .search .form{padding-left:8px;padding-top:5px;float:left;}.header .search .form h4{display:none;}.header .search .form input.search-keyword{width:156px;height:18px;border:none;background:url(../images/search-bg.gif) left top no-repeat;line-height:15px;font-size:12px;overflow:hidden;padding:5px 3px 0 58px;}.header .search .form select.search-option{margin-left:2px;}.header .search .form button.search-submit{width:68px;height:22px;border:none;background:red url(../images/search-bg.gif) right top no-repeat;font-size:0;line-height:100px;margin-left:5px;overflow:hidden;}.header .tags{float:left;margin-left:16px;padding-top:8px;}.header .tags h4{width:66px;height:19px;float:left;font-size:0;line-height:100px;overflow:hidden;background:url(../images/search-tags-title.gif) no-repeat;}.header .tags ul{height:21px;float:left;overflow:hidden;}.header .tags ul li{float:left;line-height:19px;padding:0 5px;}.channel-nav{height:31px;border-bottom:1px solid #CFE3EB;}.channel-nav ul{height:22px;padding-left:10px;padding-top:3px;overflow:hidden;float:left;}.channel-nav ul li{height:22px;float:left;overflow:hidden;margin-right:10px;}.channel-nav ul li a{height:22px;display:block;padding-right:10px;float:left;background:url(../images/channel-nav-bg.gif) right 0 no-repeat;overflow:hidden;}.channel-nav ul li a span{display:block;float:left;height:22px;padding-left:10px;background:url(../images/channel-nav-bg.gif) left 0 no-repeat;cursor:pointer;overflow:hidden;line-height:23px;color:#666;}.channel-nav ul li a:hover{text-decoration:none;background:url(../images/channel-nav-bg.gif) right -22px no-repeat;}.channel-nav ul li a:hover span{color:#369;text-decoration:none;background:url(../images/channel-nav-bg.gif) left -22px no-repeat;}
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{background:url(../images/channel-nav-bg.gif) right -44px no-repeat;cursor:default;}
.channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{background:url(../images/channel-nav-bg.gif) left -44px no-repeat;color:#FFF;cursor:default;}
.channel-nav .back{display:block;height:22px;line-height:21px;padding-top:6px;padding-right:10px;padding-left:20px;letter-spacing:2px;float:right;background:url(../images/ico-home.gif) 4px 10px no-repeat;}.channel-nav .back a{color:#7C9EBE;}.channel-nav .back a:hover{text-decoration:none;color:#777;}
.footer{
	color:#999;
	text-align:center;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	padding-top:10px;
	clear: both;
	width:960px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Tahoma;
}
.footer .link{text-align:center;padding:5px 0;}
.footer .link a{color:#666;margin:0 5px;}
.footer .powered{font-size:10px;line-height:25px;}
.footer .powered strong{color:#690;}
.footer .powered strong span{color:#F93;}
.footer .copyright{color:#666;line-height:23px;}
.bg5,html{background:#FFF;}